start-cli-wifi-available(1)

NAME
start-cli-wifi-available - Command to list available wifi networks

SYNOPSIS
start-cli wifi available [-h|--help] <subcommands>

DESCRIPTION
Command to list available wifi networks

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-wifi-available-get(1)
    List available wifi networks